Page({
  data: {
    url:"",
    title:'',
    countDown:{ //倒计时任务
      show:false,
      time:20,
      taskId:''
    },
  },
  onLoad(options) {
    console.log(options);
    this.setData({ url: decodeURIComponent(options.url),title:decodeURIComponent(options.title) });
    wx.setNavigationBarTitle({
      title: decodeURIComponent(options.title)
    });
  },
  onShareAppMessage() {
    console.log(this.data.title);
    return {
      title: '宝贝走天下 - '+this.data.title,
      path: '/pages/public/swiper/web?url=' + encodeURIComponent(this.data.url) + '&title=' + encodeURIComponent(this.data.title)
    }
  }
})